<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videojuegos</title>
    <link rel="stylesheet" href="Lista.css">
    <link rel="stylesheet" href="../muñeco/muñeco.css">
    <body>
        <header>
            <img src="../src/kindred.webp" alt="Logo">
        </header>
        <nav>
            <a href="../Index/Index.html">Home</a>
            <a href="../Lista/Lista.html">Videojuegos</a>
            <a href="../Noticias/Noticias.html">Noticias</a>
            <a href="../Index/Index.html#rankingsec">Ranking</a>
            <a href="../Contacto/Contacto.html">Contacto</a>
        </nav>
        <main>
            <section>
                <article>
                 <a href="../Videojuego/Videojuego.html">
                    <h3>NieR:Automata</h3>
                    <div>
                    <img src="../src/c77b977d142308363b45cd11599e4944.png" alt="Juego">
                    <h4>NieR:Automata</h4>
                    <p>Rol de acción</p>
                    <p>Un jugador</p>                    
                    <p>El videojuego comparte el mismo universo que Nier, una serie derivada de la saga Drakengard. La historia sigue las batallas del androide de combate 2B, su compañero 9S, y el obsoleto prototipo A2, en una guerra de poder entre las máquinas creadas por invasores de otro mundo y los restos de la humanidad.</p>
                </div>
                 </a>
                </article>
                <article>
                    <a href="../Videojuego/Videojuego.html">
                    <h3>League Of Legends</h3>
                    <div>
                    <img src="../src/channels4_profile.jpg" alt="Juego">
                    <h4>League of Legends</h4>
                    <p>MOBA</p>
                    <p>Multijugador</p>
                    <p>League of Legends es un juego de estrategia por equipos en el que dos equipos de cinco campeones se enfrentan para ver quién destruye antes la base del otro. Gran variedad de campeones para jugar, diferentes roles, etc.</p>
                </div>
            </a>
                </article>
                <article>
                    <a href="../Videojuego/Videojuego.html">
                    <h3>Valorant</h3>
                    <div>
                    <img src="../src/4a24583ea649f9df1415775a37c84ae5.webp" alt="Juego">
                    <h4>Valorant</h4>
                    <p>Shooter</p>
                    <p>Mulitjugador</p>
                    <p>Shooter estrategico en primera persona ambientado en un futuro próximo. Los jugadores asumen el control de agentes, personajes que provienen de una gran cantidad de países y culturas de todo el mundo.</p>
                </div>
            </a>
                </article>
                <article>
                    <a href="../Videojuego/Videojuego.html">
                    <h3>God Of War</h3>
                    <div>
                    <img src="../src/9f60f3997b114eced69f2cf5326e98bd.png" alt="Juego">
                    <h4>God Of War</h4>
                    <p>Acción</p>
                    <p>Un jugador</p>
                    <p>La historia sigue a Kratos, quien se enfrenta a diversos personajes de la mitología griega y nórdica, tanto héroes (Heracles, Teseo, Perseo, etc.); especies mitológicas (gorgonas, arpías, o minotauros); dioses griegos (Ares, Poseidón, Zeus, entre otros), titanes (como Cronos) y dioses primordiales (como Gaia)...</p>
                </div>
            </a>
                </article>
                <article>
                    <a href="../Videojuego/Videojuego.html">
                    <h3>Overwatch</h3>
                    <div>
                    <img src="../src/c11bca608efd135728bba6251aaa3bb5.jpg" alt="Juego">
                    <h4>Overwatch</h4>
                    <p>Shooter</p>
                    <p>Opacity</p>
                    <p>Overwatch es un hero shooter donde se juega con equipos de 5, con cada persona escogiendo uno de varios héroes disponibles, cada uno con movimientos y habilidades únicas. Los héroes estaban divididos en tres clases: Daño, Tanque y Apoyo.</p>
                </div>
            </a>
                </article>
                <article>
                    <a href="../Videojuego/Videojuego.html">
                    <h3>Minecraft</h3>
                    <div>
                    <img src="../src/Bedrock_Edition_App_Store_icon.webp" alt="Juego">
                    <h4>Minecraft</h4>
                    <p>Sandbox</p>
                    <p>Un jugador/Multijugador</p>
                    <p>Minecraft es un juego de mundo abierto, y no tiene un fin claramente definido. Esto permite una gran libertad en cuanto a la elección de su forma de jugar. A pesar de ello, el juego posee un sistema que otorga logros por completar ciertas acciones.</p>
                </div>
            </a>
                </article>
            </section>
        </main>
            <footer>
                <a href="https://www.instagram.com"><img src="../src/instagram.jpeg" alt="rss"></a>
                <a href="https://www.facebook.com"><img src="../src/facebook.png" alt="rss"></a>
                <a href="https://www.twitter.com"><img src="../src/twitter.png" alt="rss"></a>
                <a href="https://www.youtube.com"><img src="../src/youtube.jpeg" alt="rss"></a>
                <address>
                    Carrer d'Aiguablava 121 <br> 08033 Barcelona <br> Copyright
                </address>
            </footer>
            <manz-widget class="muñeco">
                <img src="../src/Kindred_Render.webp" alt="muñeco">
                <a class="yt" href="https://youtube.com"><svg  viewBox="0 0 24 24"><path d="M23.498 6.186a3.016 3.016 0 0 0-2.122-2.136C19.505 3.545 12 3.545 12 3.545s-7.505 0-9.377.505A3.017 3.017 0 0 0 .502 6.186C0 8.07 0 12 0 12s0 3.93.502 5.814a3.016 3.016 0 0 0 2.122 2.136c1.871.505 9.376.505 9.376.505s7.505 0 9.377-.505a3.015 3.015 0 0 0 2.122-2.136C24 15.93 24 12 24 12s0-3.93-.502-5.814zM9.545 15.568V8.432L15.818 12l-6.273 3.568z"></path></svg></a>
                <a class="tw" href="https://twitter.com"><svg viewBox="0 0 24 24"><path d="M23.953 4.57a10 10 0 0 1-2.825.775 4.958 4.958 0 0 0 2.163-2.723c-.951.555-2.005.959-3.127 1.184a4.92 4.92 0 0 0-8.384 4.482C7.69 8.095 4.067 6.13 1.64 3.162a4.822 4.822 0 0 0-.666 2.475c0 1.71.87 3.213 2.188 4.096a4.904 4.904 0 0 1-2.228-.616v.06a4.923 4.923 0 0 0 3.946 4.827 4.996 4.996 0 0 1-2.212.085 4.936 4.936 0 0 0 4.604 3.417 9.867 9.867 0 0 1-6.102 2.105c-.39 0-.779-.023-1.17-.067a13.995 13.995 0 0 0 7.557 2.209c9.053 0 13.998-7.496 13.998-13.985 0-.21 0-.42-.015-.63A9.935 9.935 0 0 0 24 4.59z"></path></svg></a>
                <a class="twitch" href="https://twitch.tv" ><svg viewBox="0 0 1024 1024"><path style="fill-opacity: 1; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;" d="m262.451 12.904-178.26 178.26v641.672h213.905v178.26l178.26-178.26h142.576L939.809 512V12.904H262.45zm35.645 71.287h570.383v392.164L725.904 618.932H583.287L458.514 743.705V618.932H298.096V84.192zM494.158 208.51v216.36h71.328V208.51h-71.328zm196 0v216.36h71.328V208.51h-71.328z"></path></svg></a>
                <a class="ig" href="https://instagram.com"><svg viewBox="0 0 24 24"><path d="M12 0H7C5.9.2 5 .4 4.2.7c-.7.3-1.4.7-2 1.4S.8 3.4.5 4.1c-.3.8-.5 1.7-.5 3a83.6 83.6 0 0 0 .5 12.8c.3.7.7 1.4 1.4 2 .7.8 1.3 1.2 2.1 1.5.8.3 1.7.5 3 .5a83.6 83.6 0 0 0 12.8-.5c.7-.3 1.4-.7 2-1.4.8-.7 1.2-1.3 1.5-2.1.3-.8.5-1.7.5-3a83.6 83.6 0 0 0-.5-12.8c-.3-.7-.7-1.4-1.4-2-.7-.8-1.3-1.2-2.1-1.5-.8-.3-1.7-.5-3-.5L12 0zm0 2.2h4.8c1.2 0 1.9.3 2.3.4.5.3 1 .5 1.4 1 .4.4.6.8.9 1.3.1.4.3 1 .4 2.2a84 84 0 0 1-.5 12c-.2.5-.4 1-.9 1.4-.4.4-.8.6-1.3.9-.5.1-1.1.3-2.3.4a84.5 84.5 0 0 1-12-.5c-.5-.2-.9-.4-1.3-.9-.4-.4-.7-.8-.9-1.3-.2-.5-.4-1.1-.4-2.3V7.1c0-1.1.2-1.8.4-2.2.2-.6.5-1 .9-1.4.4-.4.8-.7 1.4-.9.4-.2 1-.3 2.2-.4H12zm0 3.6a6.2 6.2 0 1 0 0 12.4 6.2 6.2 0 0 0 0-12.4zM12 16a4 4 0 1 1 0-8 4 4 0 0 1 0 8zm7.8-10.4a1.4 1.4 0 1 1-2.8 0 1.4 1.4 0 0 1 2.8 0z"></path></svg></a>
            </manz-widget>
    </body>
    </html>